# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit c99db5b0170555c5bb0359ac8a8229cdada64b30
    parent 44e1b79abfe81d5d9d1b4845a68533e84b37e2f0
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Sun, 30 Dec 2012 17:35:41 +0100

    Increasing font cache for speeding up UTF8 demos.

    Diffstat:
    Mst.c | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/st.c b/st.c
    @@ -436,7 +436,7 @@ typedef struct {
      * the current length of used elements.
      */

    -static Fontcache frc[256];
    +static Fontcache frc[2048];
     static int frccur = -1, frclen = 0;

     ssize_t